BHPS TTWA codes
07/13/2017 07:06 PM - Steven Ram

Status: Closed Start date: 07/13/2017
Priority: Urgent % Done: 100%
Assignee: Alita Nandi

Category: Data inconsistency

Description

In the user guide for the BHPS' TTWA identifiers it says "Travel-to-work areas are as defined in 1998 and are based on those
electoral ward boundaries existing on 21 April 1991 (Census day)", and the range of codes is described as 3-digit numerical.

However, in the actual data, 9-digit alphanumerical codes are used.

Please confirm which TTWA coding is used in the data. (Are these the 2001 TTWAs maybe?)

History

#1 - 07/19/2017 09:11 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

#2 - 07/19/2017 09:47 AM - Stephanie Auty
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie — Understanding Society User Support Officer

#3 - 07/19/2017 10:00 AM - Stephanie Auty

Thank you for bringing this to our attention. The first page of the User Guide, as you have pointed out, is incorrect, however, the second page is
correct and states that the lookup table is based on the November 2013 version of the ONS Postcode Directory. Further down the page it notes that
TTWA is of type str9. We can confirm that 9 digit alpha-numeric codes are used in the data for TTWA coding and that these are 2001 type TTWA'’s as
defined in the November 2013 ONS Postcode Directory User Guide.

Best wishes,
Stephanie - Understanding Society User Support Officer

#4 - 07/19/2017 10:05 AM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

#5 - 08/08/2017 03:55 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#6 - 08/30/2017 09:51 AM - Stephanie Auty

- Status changed from Resolved to Closed
